Subject: Jueves 25, 23:15 TVE1 - Historias del Kronen
From: koali@...
To: [email-masked]
Date: Sat, 20 Oct 2001 18:09:33 -0000

Otra historia de jovencitos en busca de quien sabe que, la presencia
de dos peazo actores como Jordi Molla y Juan Diego Botto (me cae bien
el muchacho, aunque no se puede comparar lo que hace aqui con la
sublime Martin (Hache)) hace que sea mas soportable. Sin embargo, la
peli se me antoja falta de algo para mantener la atencion del espectador. 

Por supuesto, la secuencia de &#39;los colgados del puente&#39; dio la vuelta
a España.